<html>
  <head>
    <title> Title </title>
  </head>
  <body>
    Enter Python to execute:
    <form action="http://localhost:5000/ytdl" method="post">
      <input type="text" name="tag" />
      <input type="submit" value="Execute" />
    </form>
  </body>
</html>
